FreeTDS API

Public Attributes | List of all members
tds_context Struct Reference
Collaboration diagram for tds_context:
[legend]

## Public Attributes
int(* | err_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
int(* | int_handler )(void *)
TDSLOCALE * | locale
int(* | msg_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
void * | parent

The documentation for this struct was generated from the following file:

- include/freetds/tds.h